/* =========== TAB View - Eventcalendar =========== */

div.app_eventcal {
	margin-top: 25px
	}

#app_eventcal ul {
	margin: 0;
	}

div.app_eventcal_header .form_fields {
	border-left: 1px solid #999999;
    border-right: 1px solid #999999;
    clear: both;
    padding-left: 8px;
    padding-top: 12px;
    width: 688px;
	}

div.app_eventcal_header ul {
	border-bottom: 1px solid #999999;
    border-left: 1px solid #999999;
    float: left;
    height: 32px;
    list-style: none outside none;
    padding: 0;
    width: 748px;
	}

div.app_eventcal_header ul li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px;
	overflow: hidden;
	position: relative;
	background: #e0e0e0;
	}

div.app_eventcal_header ul li a {
	text-decoration: none;
	color: #000;
	font-size: 1.1em;
	padding: 0 20px;
	outline: none;
	}

div.app_eventcal_header ul li a:hover {
	background: #ccc;
	}

div.app_eventcal_header ul li a.aktiv, .app_eventcal_header ul li a.aktiv:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
	}

div.app_eventcal_content_container {
	border: 1px solid #999;
	border-top: 0;
	overflow: hidden;
	clear: both;
	float: left;
	background: #fff;
	}

div.app_eventcal_content_container {
	font-size: 1em;
    padding: 20px;
    width: 656px;
	}

div.app_eventcal_col1 {
	float: left;
    width: 500px;
	}

div.app_eventcal_col2 {
	float: right;
	width: 201px;
    }

div.event_detail_box {}

div.event_detail_box h4 {
	color: #808080;
    font-size: 0.9em;
    margin-bottom: 6px;
	}

div.event_detail_box_content p.function_eventcalender {
    display: block;
    float: left;
    padding: 0;
	}

div#maincalendarmonth table td {
	height: 80px;
	width: 100px;
	vertical-align:top;
	text-align:center;
	border: 1px solid white;
	}

td.heute a {
	background-color: #ECECEC;
	border: 1px solid gray;
	}

table.dsp_month a {
	padding-left: 0px !important;
	}

table.dsp_month td.akt_monat {
	background-color:#ececec;
	}

table.dsp_month td.disabled {
	background-color:gray;
	}

table.satellite {
	font-size: 0.9em;
	}

table.satellite td,
table.satellite th,
table.satellite_year td,
table.satellite_year th {
	width: 24px;
	text-align: center;
	}

table.satellite a,
table.satellite_year a {
	padding-left: 0 !important;
	}

table.satellite h4 {
	font-size: 14px;
	text-align: center;
	}

table.satellite_year {
	font-size: 0.9em;
	margin-right: 65px;
	}

table.satellite_year h4 {
	font-size: 14px;
	}

table.calendar span.headtitle {
    color: gray;
    font-size: 1.5em;
    font-weight: bold;
	}
/* =========== /TAB View =========== */